# manual-gen
Generate the manual.

# Build

## Checkout
This repository accesses the required `manual` repository as a git submodule.
Therefore, make sure to check out this repository and included submodules:

```
git clone --recurse-submodules <git remote repository>
```

If you cloned this repository initially without submobules,
you can always update the content of submodules with the git submodule update command.
Execute the command from the main project directory:

```
git submodule update --init --recursive
```

The ```--init``` flag initializes the submodules before the update.
The ```--recursive``` option searches for nested submodules and ensures they are updated too.
